# # QueryValuesOneOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**single** | [**\Agnesoft\AgdbApi\Model\DbKeyValue[]**](DbKeyValue.md) | Single list of properties (key-value pairs) to be applied to all elements in a query. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
